Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 13 Aug 2001 18:50:46

la xod cusku di'e

> > mi djuno la djan ce la pol ce la meris
> > I know the set {John, Paul, Mary}.
> >
> > I am not prepared to claim that.
>
>Of course not. But you're giving away the wrong half of the equation!
>
>Although you won't say "I know 5", you will say "I know 2 + 2".

Not in Lojban I won't. I will say {mi djuno le du'u makau
du li resu'ire}.

{mi djuno li resu'ire} is as nonsensical as {mi djuno li vo}
the way I understand it.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp